<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTM2NjQ0MjASfvjuc-PPUDr4mnCowSvcj24aL5xVwFct0JND7f6y2qi6f8sEeVAlmVD3N8GRd5XqYuAsWEwwBVkXbQJB8qTNvv2w1iY8qHQWUCz-KAbqyDC7wtWOdKH2QNypqacNIvkLjIMlBtH1RFfsF8Ta3-PMkcccdEhETGLzfaMbWzB9Wg</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">6288eaad-d0bf-49fe-a1d7-2af61d51fe64</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">0666b9a0-9380-4804-807d-895d133da053</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1757834115" />
</map>
